.date-label{
	text-align: right;
	padding-right: 66px;
}
@media (max-width:1199px) {
	.date-label {
		text-align: right;
		padding-right: 37px;
	}
}
@media (max-width:991px) {
	.date-label {
		padding-right: 0px;
		padding-left: 0;
	}
}
@media (max-width:767px) {
	.date-label {
		padding-right: 25px;
	}
}
@media (max-width:575px) {
	.date-label {
		padding-right: 0;
		padding-left: 15px;
		width: 110px;
		max-width: 110px;
	}
	.history-content{
		width: calc(100% - 110px);
		max-width: calc(100% - 110px);
		-ms-flex: 0 0 75.666667%;
		flex: 0 0 77.666667%;
	}
}